Application: gvSIG desktop - gvSIG bugs #2850
Error opening a project
10/03/2014 05:36 AM - Mario Carrera

Status: Closed
Priority: Normal
Assignee:

Category: Application

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2247 Add-on resolve version:

Operative System: Add-on resolve build:

Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

A project hasn't been opened. | attach the log file and the project.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2583: Can't save a tempo... Closed 06/19/2014
History

#1 - 10/31/2014 08:52 AM - Alvaro Anguix

- Related to gvSIG bugs #2583: Can't save a temporary layer added

#2 - 12/10/2014 11:23 AM - Alvaro Anguix

- Status changed from New to Fixed

#3 - 12/19/2014 10:37 AM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

gvSIG-abrir-proyecto.log 328 KB 10/03/2014 Mario Carrera
proyecto1.gvsproj 90.2 KB 10/03/2014 Mario Carrera
